@media only screen and (min-width: 1160px) and (orientation:landscape){

        #list, #forma, #table, #menu
        {
         max-width: 960px;
         margin: 0 auto;

        }

        #logo 
      	{
         float: left;
         margin: auto;
         max-width: 960px;
         height: 200px;   
        }
             header
             {
                 height: 300px;
             }
           
            .title
            {
                font-size: 50px;
            }
        }
         
           h1{
           width: 960px; 
            }
        }
        
        table
        {
         width: 100%; 
         height: 300px; 
         border-collapse: collapse;   
        }
        
        table 
        {
         width: 600px; 
         height: 500px; 
        }

        .wrap
        {
              display: flex;
              flex-flow: column wrap;
          }


         #table {
             order: 2;
              }


           #forma {
              order: 1;
          }
        }

        .link
        {
            flex: 0.01 auto;
        }
        .container
        {
         display: flex;
         flex-direction: row;
        }
        }